<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Zhoda so smernicami Federálnej komisie pre komunikácie (FCC)"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Zhoda so smernicami Federálnej komisie pre komunikácie (FCC)</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Zhoda so smernicami Federálnej komisie pre komunikácie (FCC) </h2></div>

<div class="section"><p><strong>Informácie o certifikácii (SAR)</strong></p>
<p>Toto zariadenie je navrhnuté tak, aby spĺňalo požiadavky na vystavenie rádiovým vlnám stanovené zo strany Federálnej komisie pre komunikácie (Spojené štáty).</p>
<p>Limit SAR prijatý Spojenými štátmi je priemerne 1,6 W/kg na jeden gram tkaniva. Najvyššia hodnota SAR hlásená FCC pre tento typ zariadenia je v súlade s týmto limitom.</p>
</div>

<div class="section"><p><strong>Vyhlásenie komisie FCC</strong></p>
<p>Toto zariadenie bolo testované a je v súlade s limitmi pre digitálne zariadenie triedy B, podľa časti 15 smerníc FCC. Tieto limity sú vytvorené pre primeranú ochranu voči škodlivému rušeniu na mieste inštalácie. Toto zariadenie vytvára, používa a môže vyžarovať energiu na rádiovej frekvencii, a ak nie je nainštalované a používané podľa pokynov, môže spôsobiť škodlivé rušenie rádiovej komunikácie. Neexistuje však záruka, že pri určitej inštalácii nedôjde k vzniku rušenia. Ak toto zariadenie spôsobuje škodlivé rušenie rádiového alebo televízneho príjmu, čo je možné zistiť zapnutím a vypnutím zariadenia, používateľovi sa odporúča pokúsiť sa toto rušenie napraviť jedným alebo viacerými nasledujúcimi opatreniami:</p>
<p>--Preorientujte alebo premiestnite prijímaciu anténu.</p>
<p>--Zväčšite vzdialenosť medzi zariadením a prijímačom.</p>
<p>--Zapojte zariadenie do zásuvky, ktorá je súčasťou iného obvodu ako prijímač.</p>
<p>--Obráťte sa o pomoc na predajcu alebo na skúseného technika pre oblasť rozhlasu/televízie.</p>
<p>Toto zariadenie vyhovuje časti 15 predpisov komisie FCC Používanie podlieha nasledujúcim dvom podmienkam: (1) toto zariadenie nesmie spôsobovať škodlivé rušenie a (2) toto zariadenie musí pohlcovať akékoľvek prijímané rušenie vrátane rušenia, ktoré môže spôsobovať nežiaducu činnosť.</p>
<p><strong>Upozornenie: </strong>Zmeny alebo úpravy tohto zariadenia výslovne neschválené spoločnosťou Honor Device Co., Ltd. pre zhodu by mohli mať za následok zrušenie oprávnenia používateľa na používanie zariadenia.</p>
</div>

<div class="section"><p>Spolu s touto jednotkou sa musia
použiť tienené káble, aby sa zaručila zhoda s normou Triedy B FCC.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>